package com.apobates.forum.core;

/**
 * 话题和回复 需要的图片IO信息
 *
 * @author xiaofanku
 * @since 20200510
 */
public interface ImageIOMeta {
    /**
     * 图片存储的站点URL
     *
     * @return
     */
    String getImageBucketDomain();
    
    /**
     * 图片存储的站点中上传的目录名称
     *
     * @return
     */
    String getUploadImageDirectName();
}